FreeBSD : asterisk -- Multiple vulnerabilities (7bfd797c-716d-11e4-b008-001999f8d30b)

Medium Nessus Plugin ID 79401


The remote FreeBSD host is missing a security-related update.


The Asterisk project reports :

AST-2014-014 - High call load may result in hung channels in ConfBridge.

AST-2014-017 - Permission escalation through ConfBridge actions/dialplan functions.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 79401

File Name: freebsd_pkg_7bfd797c716d11e4b008001999f8d30b.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2014/11/24

Modified: 2014/11/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:asterisk11, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2014/11/21

Vulnerability Publication Date: 2014/11/21

Reference Information

CVE: CVE-2014-8414, CVE-2014-8417